.OrderListContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    gap: 10px;
    padding: 30px;
    overflow: hidden;
}

.Header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.Header > button {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 250px;
    padding: 10px;
    background: #fff;
    border-radius: 8px;
    cursor: pointer;
}
.Header > button > div {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F2B279;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.Header > button:disabled {
    opacity: 100%;
    background: none;
}

.OrderList {
    display: flex;
    padding: 20px 0;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
    overflow: auto;
}

.OrderConteiner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    gap: 10px;
    padding: 10px;
    overflow: auto;
}

.InviteList {
    display: flex;
    padding: 20px 0;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
    overflow-y: visible;
    overflow-x: scroll;
}

.OrderRow {
    display: grid;
    grid-template-columns: 1fr 1fr 120px 270px;
    width: 99%;
    align-items: center;
    padding: 10px;
    gap: 10px;

    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;

    cursor: pointer;
}

.OrderRow:hover {
    background: #EEEEEE;
}

.InviteRow {
    display: grid;
    grid-template-columns: 1fr 1fr 120px 270px;
    width: 99%;
    align-items: center;
    padding: 10px;
    gap: 10px;

    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}

.InviteButtons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

.InviteButtons > button {
    width: 100%;
}

.ModalContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    padding: 30px;
    gap: 10px;
}

.ModalContent > form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    gap: 10px;
}

.ModalContent > button {
    margin-top: 20px;
}

